Templates
Unshare a template from a group
DELETE
Disables sharing for all presets in the given template.
token_authheader
AuthorizationBearer <token>Token-based authentication using access tokens.
template_id*stringgroup_name*stringSuccessful Response
application/json- response
unshared_count*Unshared Countnot_shared_count*Not Shared Countskipped_preset_codes*array<string>curl -X DELETE "https://example.com/preset/templates/string/share/string"{ "unshared_count": 0, "not_shared_count": 0, "skipped_preset_codes": [ "string" ]}